# sc::RenderedMolecularSurface Class Reference

Inheritance diagram for sc::RenderedMolecularSurface:

List of all members.

## Public Member Functions
| RenderedMolecularSurface (const Ref< KeyVal > &keyval)
void | init (int reinit_surf)
void | init ()
## Protected Attributes
Ref< TriangulatedImplicitSurface > | surf_
Ref< MoleculeColorizer > | colorizer_

The documentation for this class was generated from the following file:

- molrender.h